Dist::Zilla::App(3)

NAME
Dist::Zilla::App - Dist::Zilla's App::Cmd

VERSION
version 4.300016

METHODS

  zilla
This returns the Dist::Zilla object in use by the command. If none has yet been constructed, one will be by calling "Dist::Zilla->from_config".

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.